<webobject name = "WindowWrapper">
  	<webobject name="ContainerInventaires">
	  <webobject name="FormInventaires">
	  <div class="listeBonDeCommande listeSelection" style="height:395px;">
	  <table>
		<colgroup>
		<col class="alignToCenter"></col>
		<col class="alignToLeft useMaxWidth"></col>
		<col class="alignToRight"></col>
		</colgroup>
		<thead>
		  <tr>
		  <th>&nbsp;</th>
		  <th>Num&eacute;ro</th>
		  <th>Montant Budg&eacute;taire</th>
		  </tr>
		</thead>
		<tbody>
		  <webobject name="RepLesInventaires">		  
		  <td class="alignToLeft useMaxWidth"><webobject name="NumeroInventaire"></webobject></td>
		  <td class="alignToRight"><webobject name="MontantBudgetaire"></webobject></td>
		  </webobject name="RepLesInventaires">
		</tbody>
	  </table>
	  </div>
	  </webobject name="FormInventaires">
  	</webobject name="ContainerInventaires">
  	<div class="navigation">
  	<webobject name="ContainerBoutons">
  	  <span style="display:inline;">
 		<webobject name="BTAnnuler"></webobject>
  		<webobject name="BTAjouter"></webobject>
  	  </span>
  	</webobject name="ContainerBoutons">
  	</div>
</webobject>
		